struct.root({"index":"1","gix":"1","title":"Równanie okręgu","href":"","parent":"0","visible":"1","scoid":"id_120731222753911_130604234405865"});
struct.addRootVersion(1, 0, "Równanie okręgu", "Wersja bazowa");
struct.add({"index":"2","gix":"15","title":"Równanie okręgu","href":"pages/p00015/","parent":"1","visible":"1","scoid":"id_120731222753543_130313141813243","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Równanie okręgu", "Wersja bazowa");
struct.add({"index":"3","gix":"3","title":"2. Równanie okręgu 1/1","href":"pages/p00003/","parent":"2","visible":"1","scoid":"id_120731222753177_130604234413114","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "2. Równanie okręgu 1/1", "Wersja bazowa");
struct.add({"index":"4","gix":"4","title":"3. Równanie okręgu 1/2","href":"pages/p00004/","parent":"2","visible":"1","scoid":"id_120731223629102_130313135656056","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(4, 0, "3. Równanie okręgu 1/2", "Wersja bazowa");
struct.add({"index":"5","gix":"5","title":"4. Równanie okręgu 1/3","href":"pages/p00005/","parent":"2","visible":"1","scoid":"id_120731225335139_130313135701147","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(5, 0, "4. Równanie okręgu 1/3", "Wersja bazowa");
struct.add({"index":"6","gix":"6","title":"5. Zadanie 1","href":"pages/p00006/","parent":"2","visible":"1","scoid":"id_120731222753285_130313135754276","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(6, 0, "5. Zadanie 1", "Wersja bazowa");
struct.add({"index":"7","gix":"2","title":"6. Zadanie 2","href":"pages/p00002/","parent":"2","visible":"1","scoid":"id_120731222753735_130313140043419","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(7, 0, "6. Zadanie 2", "Wersja bazowa");
struct.add({"index":"8","gix":"9","title":"7. Zadanie 3","href":"pages/p00009/","parent":"2","visible":"1","scoid":"id_120731222753193_130313140046604","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(8, 0, "7. Zadanie 3", "Wersja bazowa");
struct.add({"index":"9","gix":"12","title":"8. Zadanie 4","href":"pages/p00012/","parent":"2","visible":"1","scoid":"id_120731222753245_130313133608987","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(9, 0, "8. Zadanie 4", "Wersja bazowa");
struct.add({"index":"10","gix":"8","title":"9. Zadanie 5","href":"pages/p00008/","parent":"2","visible":"1","scoid":"id_120731222753818_130313135804111","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(10, 0, "9. Zadanie 5", "Wersja bazowa");
struct.add({"index":"11","gix":"7","title":"10. Podsumowanie","href":"pages/p00007/","parent":"2","visible":"1","scoid":"id_120909202023882_130313141136574","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(11, 0, "10. Podsumowanie", "Wersja bazowa");
struct.add({"index":"12","gix":"11","title":"11. Raport notatek","href":"pages/p00011/","parent":"2","visible":"1","scoid":"id_120731222753453_130313141142813","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(12, 0, "11. Raport notatek", "Wersja bazowa");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="";
uelo.courseName="Równanie okręgu";
uelo.courseDescription="";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=100;
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Równanie okręgu";
p.pageId = "id_120731222753543_130313141813243";
p.isAssessment = 1;
p.globalIndex = 15;
p.chapterName = "Równanie okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "2. Równanie okręgu 1/1";
p.pageId = "id_120731222753177_130604234413114";
p.isAssessment = 1;
p.globalIndex = 3;
p.chapterName = "Równanie okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "3. Równanie okręgu 1/2";
p.pageId = "id_120731223629102_130313135656056";
p.isAssessment = 1;
p.globalIndex = 4;
p.chapterName = "Równanie okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "4. Równanie okręgu 1/3";
p.pageId = "id_120731225335139_130313135701147";
p.isAssessment = 1;
p.globalIndex = 5;
p.chapterName = "Równanie okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "5. Zadanie 1";
p.pageId = "id_120731222753285_130313135754276";
p.isAssessment = 1;
p.globalIndex = 6;
p.chapterName = "Równanie okręgu";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Zapisz równanie okręgu o środku S = (2,5) i promieniu ","1:0:0","1","0","2","choice","Tekst:Tekst:Tekst","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "6. Zadanie 2";
p.pageId = "id_120731222753735_130313140043419";
p.isAssessment = 1;
p.globalIndex = 2;
p.chapterName = "Równanie okręgu";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Napisz równanie okręgu o środku w punkcie S = (–4,4) i przechodzącego przez punkt P = (–2,1).","1:0:0","1","0","2","choice","Tekst:Tekst:Tekst","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "7. Zadanie 3";
p.pageId = "id_120731222753193_130313140046604";
p.isAssessment = 1;
p.globalIndex = 9;
p.chapterName = "Równanie okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "8. Zadanie 4";
p.pageId = "id_120731222753245_130313133608987";
p.isAssessment = 1;
p.globalIndex = 12;
p.chapterName = "Równanie okręgu";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Napisz równanie okręgu o średnicy AB, wiedząc, że ","1:0:0","1","0","2","choice","Tekst:Tekst:Tekst","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "9. Zadanie 5";
p.pageId = "id_120731222753818_130313135804111";
p.isAssessment = 1;
p.globalIndex = 8;
p.chapterName = "Równanie okręgu";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","&nbsp","0:0:1","1","0","2","choice","Tekst:Tekst:Tekst","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "10. Podsumowanie";
p.pageId = "id_120909202023882_130313141136574";
p.isAssessment = 1;
p.globalIndex = 7;
p.chapterName = "Równanie okręgu";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "11. Raport notatek";
p.pageId = "id_120731222753453_130313141142813";
p.isAssessment = 1;
p.globalIndex = 11;
p.chapterName = "Równanie okręgu";
p.FillYellowCards(""); 
}

